Public Member Functions | Public Attributes | List of all members
libmwaw::PrinterInfoData Struct Reference

internal structure used to keep TPrint content More...

`#include <MWAWPrinter.hxx>`

## Public Member Functions
| PrinterInfoData ()

## Public Attributes
PrinterRectResolution | m_info
| printer information More...
PrinterRect | m_paper
| paper More...
PrinterStyle | m_feed
| printer style More...
PrinterRectResolution | m_info2
| printer information More...
PrinterJob | m_job
| jobs More...
int | m_version
| reserved More...

## Detailed Description

internal structure used to keep TPrint content

## Constructor & Destructor Documentation

## ◆ PrinterInfoData()

libmwaw::PrinterInfoData::PrinterInfoData | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_feed

PrinterStyle libmwaw::PrinterInfoData::m_feed

printer style

## ◆ m_info

PrinterRectResolution libmwaw::PrinterInfoData::m_info

printer information

## ◆ m_info2

PrinterRectResolution libmwaw::PrinterInfoData::m_info2

printer information

## ◆ m_job

PrinterJob libmwaw::PrinterInfoData::m_job

jobs

## ◆ m_paper

PrinterRect libmwaw::PrinterInfoData::m_paper

paper

## ◆ m_version

int libmwaw::PrinterInfoData::m_version

reserved

The documentation for this struct was generated from the following file:

- MWAWPrinter.cxx